
#stacks_in_27_page29 {
	padding:  20px;
}
 
#stacks_in_0_page29 .prefix{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
	color: #000000;
}

#stacks_in_0_page29 table, td, th
{
margin-bottom: -0.4em;
border-style:none;
border-spacing: 0px;
padding: 0px;
vertical-align: middle;
alignment-baseline: middle;
}

#stacks_in_0_page29 .prefixCell{
	text-align: left;
}

#stacks_in_0_page29 .starCell{
text-align: left;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 21, November, 2010
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_67_page29headerSpacer {
	display: block;
	width:  1px;
	height: 5px;
	background: transparent;
}
.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_out_45_page29 {
	width: 85%;
}

#stacks_in_45_page29 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}



#stacks_in_p15596_n13758_page29 .teleportMe {
display: none;
}



/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p15596_n13765_page29 .setheightScroll {
	display: block;
	width: 100%;
	height: 800px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}	
	/* start image list from doobox css */
	
	
	#stacks_in_p15596_n13791_page29 .stacks_in_p15596_n13791_page29imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:16px 0;
		
		z-index:1;
	}
	
	#stacks_in_p15596_n13791_page29 .stacks_in_p15596_n13791_page29listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_p15596_n13791_page29 .stacks_in_p15596_n13791_page29listIcon img{
		width:60px;
		height: auto;
	}
	
	
	#stacks_in_p15596_n13791_page29 .stacks_in_p15596_n13791_page29listTitle {

		margin-left:73px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_p15596_n13791_page29 .stacks_in_p15596_n13791_page29listContent {
		display: none;
		margin-left:73px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_p15596_n13791_page29breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	


#stacks_in_p15596_n13760_page29 .teleportMe {
display: none;
}




.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_out_p15596_n13762_page29 {
	width: 85%;
}

#stacks_in_p15596_n13762_page29 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}
